libzypp 17.37.10

DownloadMode.h File Reference
`#include <iosfwd>`
`#include <zypp/Globals.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Enumerations
enum | zypp::DownloadMode { zypp::DownloadDefault , zypp::DownloadOnly , zypp::DownloadInAdvance , zypp::DownloadInHeaps , zypp::DownloadAsNeeded }
| Supported commit download policies. More...